Subject: Re: Job | Tech Support Remote Screening
From: vikas bharti <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 12:00:19 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7672 Applicants

View All

vikas bharti
I think writing a good Summary is one of the hardest parts of putting together a resume. I figure I'm not alone, so I want to share some examples of good resume Summary statements, along with a few of my writing tricks. I just finished working on these and I think you might find them helpful.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Hemmedbach India Private Limited
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
7 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi
Education
MCSE
Agra University
B.Com
Agra University
Key Skills
I prefers to be Result-Oriented & working in planned/Organized way. I feel, my ability to Visualize, helps me in finding the better solution of the problem. Prefers to be Self- Motivated so open to work in any challenging environment.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem